#divCard {
    padding-bottom: 0rem !important;
}

#divCardNovedades {
    padding-bottom: 5rem !important;
}

#infomePrensa .section__prensa:before {
    top: calc(100% - 12px) !important;
}

#header {
    padding-top: 0 !important;
    padding-bottom: 11rem !important;
}

.section-block {
    padding-top: 0 !important;
    padding-bottom: 11rem !important;
}

#header {
    padding-top: 0 !important;
    padding-bottom: 8rem !important;
}

.tms-overlay {
    background-color: rgba(0, 0, 0, 0.3) !important;
}

.ticker:hover .ticker__list {
    animation-play-state: paused;
}

video {
    opacity: 1 !important;
    filter: brightness(0.8) !important;
}

@media only screen and (max-width: 2350px) {
    video {
        width: 255rem !important;
        height: 178rem !important;
    }
}

@media only screen and (max-width: 2050px) {
    video {
        width: 220rem !important;
        height: 149rem !important;
    }

    .text-head {
        margin-left: calc(40.2rem - 8rem);
    }
}

@media only screen and (max-width: 1900px) {
    .text-head {
        margin-left: calc(40.2rem - 8rem);
    }
}

@media only screen and (max-width: 1800px) {
    .text-head {
        margin-left: calc(29.2rem - 8rem);
    }
}

@media only screen and (max-width: 1700px) {
    .text-head {
        margin-left: calc(20.2rem - 8rem);
    }
}

@media only screen and (max-width: 1540px) {
    video {
        width: 1526px !important;
        height: 876px !important;
        top: -82px !important;
        left: 0px !important;
        opacity: 1 !important;
        filter: brightness(0.8) !important;
    }

    .text-head {
        margin-left: calc(20.2rem - 8rem);
    }

}

@media only screen and (max-width: 1320px) {
    video {
        width: 200rem !important;
        height: auto !important;
        top: 0px !important;
        left: -66rem !important;
        filter: brightness(0.8) !important;
    }

    .section__overflow .section-article__row .section-heading--4 {
        width: 98%;
    }
}

@media only screen and (max-width: 840px) {
    video {
        width: 222rem !important;
        height: auto !important;
        top: 0px !important;
        left: -102rem !important;
        filter: brightness(0.8) !important;
    }

    .text-head {
        margin-left: 7%;
    }

    .grid--full-right {
        width: 100% !important;
    }

    .grid--full-left {
        width: 100% !important;
    }

    .section-column__two {
        width: 96% !important;
    }

    .section__overflow .section-article__row .section-heading--4 {
        width: 98%;
    }

    .section-article__row {
        width: 92%;
    }

    .scrollbar-container {
        width: 100%;
    }
}

@media only screen and (max-width: 770px) {
    video {
        width: 260rem !important;
        height: auto !important;
        top: 0px !important;
        left: -102rem !important;
        filter: brightness(0.8) !important;
    }

    .text-head {
        margin-left: 7%;
    }

    .grid--full-right {
        width: 100% !important;
    }

    .grid--full-left {
        width: 100% !important;
    }

    .section-column__two {
        width: 96% !important;
    }

    .section__overflow .section-article__row .section-heading--4 {
        width: 98%;
    }

    .section-article__row {
        width: 92%;
    }

    .scrollbar-container {
        width: 100%;
    }
}

@media only screen and (max-width: 440px) {
    video {
        width: 234rem !important;
        height: auto !important;
        top: 0px !important;
        left: -102rem !important;
        filter: brightness(0.8) !important;
    }

    .grid--full-right {
        width: 100% !important;
    }

    .grid--full-left {
        width: 100% !important;
    }

    .text-head {
        margin-left: 7%;
    }

    .section-column__two {
        width: 96% !important;
    }

    .section__overflow .section-article__row .section-heading--4 {
        width: 98%;
    }

    .section-article__row {
        width: 92%;
    }

    .scrollbar-container {
        width: 100%;
    }
}
